@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

body{
    background-color: #fff;
}

.judul {
    font-family: 'Anton', sans-serif;
}

.index {
    margin: 0px;
    padding: 0px;
    background-image: url("background.jpg");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.login {
    margin: 0px;
    padding: 0px;
    background-image: url("background2.jpg");
    height: 92%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.loginsuccess {
    margin: 0px;
    padding: 0px;
    background-image: url("background3.jpg");
    height: 92%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.btn-primary {
    background-color:#7977B4;
}

.btn-primary {
    border-color: #7977B4;
    margin: 10px;
    padding:7px 22px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;            
    border-radius: 10px;
    display:inline-block;
}

.btn-grad:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}
